Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003970 [JEDI VCL] 00 JVCL Components major always 2006-10-26 10:11 2007-01-04 09:08
Reporter alfonso View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003970: TJVLabel do not release mouse focus
Description Place in an empty form a menu with some items. Place a TJVLabel on the form with the property align=alClient. Now run the program and move the mouse over the form (over the label). If you move now the mouse over the menu you will notice, that the menu items are not highlighted. You must click twice to activate a menu. After this clicking, you are able to move the mouse over the menu highligthing the menu (like hottrack). If you move down to the label, the focus of the mouse is lost and you have to click again twice on a menu.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0010388)
obones (administrator)
2006-10-27 01:53

Please try with the latest JVCL and let us know how it goes:

http://jvcl.sf.net/daily/ [^]
(0010534)
obones (administrator)
2007-01-04 09:07

No news, assuming this is fixed in SVN.

- Issue History
Date Modified Username Field Change
2006-10-26 10:11 alfonso New Issue
2006-10-27 01:53 obones Note Added: 0010388
2006-10-27 01:53 obones Status new => feedback
2007-01-04 09:07 obones Status feedback => resolved
2007-01-04 09:07 obones Fixed in Version => Daily / SVN
2007-01-04 09:07 obones Resolution open => fixed
2007-01-04 09:07 obones Assigned To => obones
2007-01-04 09:07 obones Note Added: 0010534


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker